<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title>カート</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta3/dist/css/bootstrap.min.css" rel="stylesheet" 
    integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" crossorigin="anonymous">
  </head>
  <body>
    <div class="container">
      <h1>Fashion EC</h1>
      <br><h2 style="text-align: center;">カート</h2>
      <table class="table table-hover">
        <thead>
          <tr>
            <th class="center"></th>
            <th class="center">商品名</th>
            <th class="center">値段</th>
            <th class="center"></th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td class="center"><img src="https://cnt.lumine.jp/items/589/21/000/001/58900075/003/3/589-589210000010002.jpg?impolicy=600x650" 
              class="rounded" alt="..." width="30%"></td>
            <td class="center">マッキントッシュフィロソフィー railway coat</td>
            <td class="center">39,600円</td>
            <td class="center"><a href="">削除</a></td>
          </tr>
        </tbody>
      </table>
      <form>
        <button type="button" class="btn btn-secondary" formaction="index.html">TOPに戻る</button>
      </form>
      <div class="d-grid gap-2 col-6 mx-auto">
        <button class="btn btn-primary" type="button">レジに進む</button>
      </div>
    </div>
  </body>
</html>
